<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Roger Williams Park Zoo | Places</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>

    <nav>
      <a href="index.html"><span aria-hidden="true">🧭</span>
        Places
      </a>
    </nav>

    <h1>Roger Williams Park Zoo</h1>

    <p class="place-img">
      <img alt="A giraffe extending its long purple tongue to reach a leaf on a high branch" src="https://cdn.gomakethings.com/academy/places/zoo.jpg">
    </p>

    <p class="place-description">Interact with amazing animals (you can feed the giraffes!), ride the zipline and historic carousel, and take a trip on a paddle boat.</p>

    <p class="place-contact">
      <em>1000 Elmwood Avenue, Providence, RI 02907</em><br>
      <a href="https://rwpzoo.org/">https://rwpzoo.org</a>
    </p>

    <div data-controls="zoo"></div>

    <script src="index.js"></script>
  </body>
</html>